prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gtkimageview
Description: GTK+ 2.0 Image Viewer Widget
Version: 1.6.4
Requires: gtk+-2.0 
Libs: -L${libdir} -lgtkimageview
Cflags: -I${includedir}
